<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="account_auth_error">授权失败，请尝试其他登录方式或连接 VPN 重试</string>
    <string name="account_user_agreement_tips">登录即表示您同意%1$s和%2$s的条款。</string>
    <string name="account_privacy_policy">隐私政策</string>
    <string name="account_service_terms">服务条款</string>
    <string name="account_user_agreement_tips_new">登录即表示您同意</string>
    <string name="account_fb">Facebook</string>
    <string name="account_google">Google</string>
    <string name="account_phone">手机</string>
    <string name="account_kick_off">您的Gami账号已在其他设备上使用%1$s登录，如果并非您本人操作，请立即检查%2$s的账号是否被盗。</string>
    <string name="account_token_expire">登录信息无效。请重新登录</string>
    <string name="account_feedback">反馈</string>
    <string name="account_banned">您的账号已被封禁</string>
    <string name="account_register_limit">每个设备最多只能注册 3 个账号</string>
    <string name="account_server_auth_failed">第三方授权失败，请重试</string>
    <string name="account_server_op_failed">服务器操作失败，请重试</string>
    <string name="account_server_exception">服务器错误，请重试</string>
    <string name="account_login_common_failed">网络错误，请切换网络重试</string>
    <string name="account_enter_your_phone">请输入您的手机号码</string>
    <string name="account_sign_up_or_login">注册/登录</string>
    <string name="account_login">登录</string>
    <string name="account_enter_password_tip">请输入您的密码</string>
    <string name="account_choose_country">选择[国家/地区]</string>
    <string name="account_invalid_verify_code">验证码无效</string>
    <string name="account_password_error">密码错误</string>
    <string name="account_password_frequently_error">密码频繁出错，请稍候重试</string>
    <string name="account_verify_code_limit">Verify code send reach limit today</string>
    <string name="account_country_not_support">该国家/地区不受支持</string>
    <string name="account_login_with_invalid_device_id">无法使用无效设备登录</string>
    <string name="account_login_virtual_apk">无法使用多个应用程序登录</string>
    <string name="account_copy_device_id_success">设备 ID 已复制到剪贴板</string>
    <string name="account_copy_device_id_fail">获取设备 ID 失败</string>
    <string name="account_register_select_gender">选择性别</string>
    <string name="account_register_select_gender_tips">注册后无法修改。</string>
    <string name="account_register_select_category">选择你喜欢的内容</string>
    <string name="account_register_select_category_tips">将在首页为你推荐</string>
    <string name="account_register_next">下一步</string>
    <string name="account_register_nice">很棒</string>
    <string name="account_register_complete_userinfo">继续完善您的形象</string>
    <string name="account_register_take_photo">拍照</string>
    <string name="account_register_from_album">从相册中选择</string>
    <string name="account_register_use_default_avatar">使用默认头像</string>
    <string name="account_register_input_nickname_hint">请输入昵称。</string>
    <string name="account_register_input_birthday_hint">请输入生日。</string>
    <string name="account_register_nickname_is_null">昵称不能为空。请输入昵称。</string>
    <string name="account_register_avatar_is_null">头像不能为空,请选择头像.</string>
    <string name="account_register_birthday_is_null">生日不能为空。请输入生日.</string>
    <string name="account_register_interests_is_null">请选择你感星期的品类.</string>
    <string name="account_register_go_home">进入%s</string>
    <string name="account_login_tips">登录，开启您的专属旅程。</string>
    <string name="account_register_change_nickname">换一个</string>
    <string name="account_phone_login_title">登录后</string>
    <string name="account_phone_login_desc">开启你的专属游戏之旅</string>
    <string name="account_other_login_way">其他登录方式</string>
    <string name="account_phone_get_verify_code">获取验证码</string>
</resources>
